  <resources>
    <string name="6g08hTX5">Basit tahıl alınır ve biraya cevirilir. Çok az şey sıradan insanları ve askerleri bira kadar mutlu eder.</string>
    <string name="7hx2Nlmd">Tabakhane</string>
    <string name="8MwqyFfS">Demirci</string>
    <string name="AfiEQPky">Her kasabanın birkaç zanaatkârı vardır. Birisi sıradan insanlar için sıradan şeyler yapmak zorunda ve çoğu bunu kendi kendilerine yaparlar.</string>
    <string name="aIUXMvjS">Şaraphane pazardan uzun alır ve sarap uretir. Kalradya'da her zaman şaraba bir talep vardır.</string>
    <string name="boupIGPX">Zeytinyağı Atölyesi</string>
    <string name="bZeZCHoa">Yün Dokuma Evi</string>
    <string name="cabJ2jXP">Çömlekçilik atölyeleri kili çömleğe dönüştürür. Çömleği olmadan bir gün yaşayabilen zengin ya da fakir bir ev yoktur.</string>
    <string name="cxrsASao">Kuyumcuların ellerinde nadir gümüş cevheri değerli mücevherlere dönüşür. Mücevher, tüm ticari malların en gözdesidir.</string>
    <string name="EBCKXbTa">Kadife Dokuma Evi</string>
    <string name="eS6nGak1">Yün Dokumacısı</string>
    <string name="EVSoHzAQ">Bu atölyeler koyun yünüden giysiler yapar. Giysiler her zaman rağbet görmektedir.</string>
    <string name="GsaLzLfl">Bira Atölyesi</string>
    <string name="gZArIwNi">Gümüş Ustası</string>
    <string name="HXuAkbcU">Kadife Dokumacısı</string>
    <string name="IO7Jgato">Marangoz</string>
    <string name="IwFxZ6ab">Kaba keten bitkisi bu atölyede yararlı keten kumaşına dönüşür. Halkın çoğu genel kullanım için satın alır. Ayrıca diğer atölyelerde giysi ve zırh yapmak için gereklidir.</string>
    <string name="J2Ioper5">Her ordunun kalbinde demirci ocakları vardır. Demir cevheri, silah ve zırh üretimi için kullanılır. Aynı zamanda biraz ahşapla alet edevat da üretirler.</string>
    <string name="KcDJ5HXC">Sert ahşabın bir çok kullanım alanı vardır. Zanaatkâr ahşabı alır ve müşteriler için ok, yay ve kalkan haline getirir.</string>
    <string name="Kqt8RHh7">Demirci Ocağı</string>
    <string name="LC0mHXge">Zeytinler atölyede zeytinyağına çevirilirler. Zeytinyağı piyasada her zaman iyi hasılat getirir.</string>
    <string name="NbhGCck5">Ham post genelde hiçbir işe yaramaz. Ama tabakhanede, ham postlarıderiye ve hafif zırhlara dönüşür.</string>
    <string name="ousGnzju">Tabakçı</string>
    <string name="PdvjpThP">Şarap Tüccarı</string>
    <string name="pVjxlT1f">Biracı</string>
    <string name="QChaCM2g">Kaliteli pamuktan bu atölyede kadife dokunur. Kadife, Kalradya'daki en lüks mallardan biridir.</string>
    <string name="qfzkMuLj">Zanaatkâr</string>
    <string name="RLz2b53X">Kumaşçı</string>
    <string name="Tj7ErPfn">Çömlekçi Dükkanı</string>
    <string name="tK4IiP3J">Keten Dokuma</string>
    <string name="UiSes6XY">Ahşap Atölyesi</string>
    <string name="uy2mSmw3">Şarap Atölyesi</string>
    <string name="VHLUHBaT">Zanaatkârlar</string>
    <string name="wCuAxt4m">Zeytinyağı Baskıcısı</string>
    <string name="wLTQpbIM">Çömlekçi</string>
  </resources>
